/***************************************************
  index.css
***************************************************/

/* 野菜診断ページ
------------------------------------------------------------ */
/* Mainvisual */
.mainvisual {
  background: url(/sp/asaduke/vege_diagnosis/img/index_main_bg01_pc.png) repeat-x left top #fffbf3;
  background-size: auto 100%;
}
.mainvisual_inner {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
.mainvisual h2 {
  margin: 0 auto;
  text-align: center;
}
.mainvisual h2 img {
  max-width: 100%;
}
.mainvisual h2 img.only-pc {
  width: auto;
}
@media only screen and (max-width: 640px) {
  .mainvisual {
    background-image: url(/sp/asaduke/vege_diagnosis/img/index_main_bg01_sp.png);
  }
  .mainvisual_inner {
    width: auto;
    max-width: none;
  }
}

/* Lead */
.lead {
  position: relative;
  padding: 96px 0 102px;
}
.lead:before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 16.53%;
  max-width: 281px;
  min-height: 201px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_lead_bg01.png) no-repeat left bottom;
  background-size: contain;
  content: "";
}
.lead:after {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 20.82%;
  max-width: 354px;
  min-height: 288px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_lead_bg02.png) no-repeat right bottom;
  background-size: contain;
  content: "";
}
.lead p {
  position: relative;
  max-width: 740px;
  margin: 0 auto;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  .lead {
    padding: 32px 0 84px;
  }
  .lead:before {
    width: 29.6%;
    max-width: 111px;
    min-height: 78px;
  }
  .lead:after {
    width: 36.8%;
    max-width: 138px;
    min-height: 112px;
  }
  .lead p {
    max-width: 316px;
  }
}

/* Point */
.point {
  padding: 70px 0 272px;
  background-color: #f5f3ee;
}
.point_inner {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .point {
    padding: 25px 20px 50px;
  }
  .point_inner {
    width: auto;
    max-width: none;
  }
}

.point-index {
  position: relative;
}

.point-index.point01:before {
  display: block;
  position: absolute;
  bottom: 0.7%;
  left: -15.08%;
  width: 25.75%;
  max-width: 309px;
  min-height: 321px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_point_img01_bg01.png) no-repeat left bottom;
  background-size: contain;
  content: "";
}
.point-index.point02:before {
  display: block;
  position: absolute;
  top: 17.52%;
  right: -13.67%;
  width: 28.75%;
  max-width: 345px;
  min-height: 310px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_point_img02_bg01.png) no-repeat right top;
  background-size: contain;
  content: "";
}
.point-index.point03:before {
  display: block;
  position: absolute;
  bottom: 4.88%;
  left: -15.08%;
  width: 25.75%;
  max-width: 309px;
  min-height: 321px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_point_img03_bg01.png) no-repeat left bottom;
  background-size: contain;
  content: "";
}
.point-index.point04:before {
  display: block;
  position: absolute;
  top: 7.2%;
  right: -13.67%;
  width: 28.75%;
  max-width: 345px;
  min-height: 310px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_point_img04_bg01.png) no-repeat right top;
  background-size: contain;
  content: "";
}
.point-index.point05:before {
  display: block;
  position: absolute;
  bottom: -11.68%;
  left: -15.08%;
  width: 25.75%;
  max-width: 309px;
  min-height: 321px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_point_img05_bg01.png) no-repeat left bottom;
  background-size: contain;
  content: "";
}
.point-index.point06:before {
  content: "";
  position: absolute;
  display: block;
  width: 28.75%;
  max-width: 345px;
  min-height: 310px;
  background: url(/sp/asaduke/vege_diagnosis/img/index_point_img06_bg01.png) no-repeat right top;
  background-size: contain;
  top: 38.97%;
  right: -13.67%;
}
@media only screen and (max-width: 640px) {
  .point-index.point01:before,
  .point-index.point02:before,
  .point-index.point03:before,
  .point-index.point04:before,
  .point-index.point05:before,
  .point-index.point06:before {
    display: none;
  }
}

.point-index.point02 {
  margin-top: 8px;
}
@media only screen and (max-width: 640px) {
  .point-index.point02 {
    margin-top: 30px;
  }
}
.point-index.point03 {
  margin-top: 80px;
}
@media only screen and (max-width: 640px) {
  .point-index.point03 {
    margin-top: 30px;
  }
}
.point-index.point04 {
  margin-top: 40px;
}
@media only screen and (max-width: 640px) {
  .point-index.point04 {
    margin-top: 30px;
  }
}
.point-index.point05 {
  margin-top: 120px;
}
@media only screen and (max-width: 640px) {
  .point-index.point05 {
    margin-top: 30px;
  }
}
.point-index.point06 {
  margin-top: 77px;
}
@media only screen and (max-width: 640px) {
  .point-index.point06 {
    margin-top: 30px;
  }
}

.point-index_inner {
  zoom: 1;
  position: relative;
}
.point-index_inner::before,
.point-index_inner::after {
  content: '';
  display: table;
}
.point-index_inner::after {
  clear: both;
}

.point-index_object {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  pointer-events: none;
}
.point-index_object img,
.point-index_balloon img {
  max-width: 100%;
}
.point-index.point01 .point-index_object {
  float: left;
  width: 42.85%;
  padding-left: 4.25%;
}
.point-index.point02 .point-index_object {
  float: right;
  width: 36.85%;
  padding-right: 7.42%;
}
.point-index.point03 .point-index_object {
  float: left;
  width: 43.63%;
  padding-left: 6.83%;
}
.point-index.point04 .point-index_object {
  float: right;
  width: 37.64%;
  padding-right: 6.08%;
}
.point-index.point05 .point-index_object {
  position: absolute;
  width: 39.75%;
  top: 0;
  left: 5%;
}
.point-index.point06 .point-index_object {
  position: absolute;
  width: 36.5%;
  top: 0;
  right: 1.58%;
}
@media only screen and (max-width: 640px) {
  .point-index.point01 .point-index_object,
  .point-index.point02 .point-index_object,
  .point-index.point03 .point-index_object,
  .point-index.point04 .point-index_object,
  .point-index.point05 .point-index_object,
  .point-index.point06 .point-index_object {
    position: static;
    float: none;
    width: auto;
    max-width: 335px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    left: auto;
    right: auto;
  }
}

.point-index_balloon {
  width: 65.42%;
}
.point-index.point01 .point-index_balloon {
  float: right;
  margin: 38px 0 0 -9.08%;
}
.point-index.point02 .point-index_balloon {
  float: left;
  margin: 145px -3.08% 0 0;
}
.point-index.point03 .point-index_balloon {
  float: right;
  margin: 84px 0 0 -9.08%;
}
.point-index.point04 .point-index_balloon {
  float: left;
  margin: 80px -3.08% 0 0;
}
.point-index.point05 .point-index_balloon {
  float: right;
  margin-top: 25px;
}
.point-index.point06 .point-index_balloon {
  float: left;
  margin-top: 127px;
}
.point-index_balloon a {
  display: block;
  transition: transform .2s ease;
  backface-visibility: hidden;
}
.point-index_balloon a:hover,
.point-index_balloon a:active{
  transform: scale(1.05);
  opacity: 1;
}
.point-index_balloon a:hover img,
.point-index_balloon a:active img{
  opacity: 1;
}
@media only screen and (max-width: 640px) {
  .point-index.point01 .point-index_balloon,
  .point-index.point02 .point-index_balloon,
  .point-index.point03 .point-index_balloon,
  .point-index.point04 .point-index_balloon,
  .point-index.point05 .point-index_balloon,
  .point-index.point06 .point-index_balloon {
    position: relative;
    float: none;
    width: auto;
    max-width: 335px;
    margin: 0 auto;
    text-align: center;
    z-index: 2;
  }
  .point-index.point01 .point-index_balloon {
    margin-top: -10px;
  }
  .point-index.point02 .point-index_balloon {
    margin-top: -25px;
  }
  .point-index.point03 .point-index_balloon {
    margin-top: -116px;
  }
  .point-index.point04 .point-index_balloon {
    margin-top: -19px;
  }
  .point-index.point05 .point-index_balloon {
    margin-top: -11px;
  }
  .point-index.point06 .point-index_balloon {
    margin-top: -12px;
  }
}

/* Other contents */
.other-contents {
  background: #fff;
  width: 100%;
  position: relative;
  z-index: 0;
  padding-bottom: 66px;
}
@media only screen and (max-width: 640px) {
  .other-contents {
    padding: 60px 0;
  }
}

.other-contents:before {
  background: url(/sp/asaduke/common/img/ellipse_02.png) no-repeat;
  width: 466px;
  height: 278px;
  background-size: 466px auto;
  position: absolute;
  top:-46px;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: "";
  z-index: -1;
}
@media only screen and (max-width: 640px) {
  .other-contents:before {
    display: none;
  }
}

.other-contents_title {
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .other-contents_title img {
    max-width: 210px;
  }
}

.other-contents_item-wrapper {
  overflow: hidden;
  margin-top: 50px;
}
@media only screen and (max-width: 640px) {
  .other-contents_item-wrapper {
    margin-top: 30px;
  }
}

.other-contents_item-wrapper > ul {
  overflow: hidden;
  margin: 0 -40px;
}
@media only screen and (max-width: 640px) {
  .other-contents_item-wrapper > ul {
    margin: 0;
  }
}

.other-contents_item {
  float: left;
  width: 50%;
  padding: 0 40px;
  text-align: center;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  .other-contents_item {
    float: none;
    width: auto;
    margin-top: 30px;
    padding: 0;
  }
  .other-contents_item:first-child {
    margin-top: 0;
  }
}

.other-contents_item_name {
  line-height: 1.5;
  font-weight: 600;
  font-size: 28px;
}
@media only screen and (max-width: 640px) {
  .other-contents_item_name {
    font-size: 20px;
  }
}

.other-contents_item_text {
  margin-top: 15px;
  line-height: 2;
  font-size: 16px;
}
.other-contents_item_text:first-child {
  margin-top: 0;
}
@media only screen and (max-width: 640px) {
  .other-contents_item_text {
    margin-top: 3px;
    font-size: 14px;
  }
}

.other-contents_item_banner {
  margin-top: 23px;
}
.other-contents_item_banner:first-child {
  margin-top: 0;
}
@media only screen and (max-width: 640px) {
  .other-contents_item_banner {
    margin-top: 13px;
  }
}
